Will Red5 Pro run on Ubuntu 18 or Ubuntu 19?

Currently Red5 Pro is officially supported and tested on Ubuntu 16.04. Ubuntu 18 support is still considered beta, and only recommended if you need SRT support. Red5 Pro is not yet supported on Ubuntu 19.

If you choose to run Red5 Pro on Ubuntu 18, you will need to install Java 8. To install all of the libraries and dependencies on Ubuntu 18, run:

apt-get install -y openjdk-8-jre-headless unzip libva2 libva-drm2 libva-x11-2 libvdpau1 jsvc ntp

Note that the Red5 Pro installer can not be used with Ubuntu 18.

See here for further information: Red5 Pro install on Ubuntu 18

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.